<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" type="text/css" href="./index.css">


    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red ;">Apply inline styling here.</p>
        <p style="color: orange ;">Apply internal styling here.</p>
        <p style="color: yellow ;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1 id="h1">CSS Introduction Activity</h1>

        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="Languages">Hypertext Markup Language</li>
            <li class="Languages">Cascading Style Sheet</li>
            <li class="Languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="1">
            <li for="tools">Sublime Text</li>
            <li for="tools">Postman</li>
            <li for="tools">Heroku</li>
            <li for="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="image">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="Others">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>